K3B(1)

NAME
k3b - TDE CD burning program

SYNOPSIS
k3b [Qt-options] [TDE-options] [File]

DESCRIPTION
This manual page documents briefly the k3b TDE Application. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

K3b is a CD burning program that has two aims: usability and as many features as possible.

This program is part of the official TDE extra gear #1 module.

OPTIONS

  Arguments:

File(s)
    file(s) to open

  General Options
--help Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Options:
--datacd Create a new data CD project and add all given files

--audiocd
    Create a new audio CD project and add all given files

--videocd
    Create a new video CD project and add all given files

--mixedcd
    Create a new mixed mode CD project and add all given files

--emovixcd
    Create a new eMovix CD project and add all given files

--datadvd
    Create a new data DVD project and add all given files

--emovixdvd
    Create a new eMovix DVD project and add all given files

--copycd
    Open the CD copy dialog

--clonecd
    Open the CD cloning dialog

--cdimage
    Write an ISO image or Bin/Cue image to cd

--erasecd
    Erase a CDRW

--formatdvd
    Format a DVD-RW or DVD+RW

--lang language
    Set the GUI language

  Qt options:

--display displayname
    Use the X-server display displayname.

--session sessionId
    Restore the application for the given sessionId.

--cmap
    Causes the application to install a private color map on an 8-bit display.

--ncols count
    Limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification.

--nograb
    tells Qt to never grab the mouse or the keyboard.

--dograb
    running under a debugger can cause an implicit -nograb, use -dograb to override.

--sync
    switches to synchronous mode for debugging.

--fn, --font fontname
    defines the application font.

--bg, --background color
    sets the default background color and an application palette (light and dark shades are calculated).

--fg, --foreground color
    sets the default foreground color.

--btn,--button color
    sets the default button color.

--name name
    sets the application name.

--title title
    sets the application title (caption).

--visual TrueColor
    forces the application to use a TrueColor visual on an 8-bit display.

--inputstyle inputstyle
    sets XIM (X Input Method) input style. Possible values are onthespot, overthespot, offthespotandroot.

--im XIM-server
    set XIM server.

--noxim
    disable XIM.

--reverse
    mirrors the whole layout of widgets.

  TDE options:

--caption caption
    Use caption as name in the titlebar.

--icon icon
    Use icon as the application icon.

--miniicon icon
    Use icon as the icon in the titlebar.

--config filename
    Use alternative configuration file.

--dcopserver server
    Use the DCOP Server specified by server.

--nocrashhandler
    Disable crash handler, to get core dumps.

--waitforwm
    Waits for a WM_NET compatible windowmanager.

--style style
    sets the application GUI style.

--geometry geometry
    sets the client geometry of the main widget.

AUTHOR
K3b was written by Sebastian Trueg <trueg@informatik.uni-freiburg.de> and Thomas Froescher <tfroescher@gmx.de>.
Please use http://bugs.trinitydesktop.org to report bugs, do not mail the authors directly.
This manual page was prepared by Karolina Lindqvist <pgd-karolinali@algonet.se> for the Debian GNU/Linux system (but may be used by others).

SEE ALSO
If the khelpcenter program is properly installed at your site, the command

    khelpcenter help:/k3b

should give you access to the complete manual.

Alternatively the manual can be browsed in konqueror giving it the URL help:/k3b